Subject: Re: rsync 2.4.6
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 28 May 2001 23:43:19 +0200

Lapo Luchini schrieb am 2001-05-28, 17:07:

> > I was wondering if anyone recently has built rsync 2.4.6 with the
> > latest Cygwin.  It builds just fine, but when I run it I get
> >
> >    Failed to dup/close: The descriptor is a file, not a socket
> >
> I already compiled it 1 month ago and I did just re-compile it.
> It works perfectly for me, except that it gives a strange "read error:
> Connection reset by peer" before closing (but the whole transfer is
> perfectly done).
> 
> I tested it only versus linux servers, though.
> 
> I can provide precompiled version if someone needs it (I doubt it, as
> rsync compiles cleanly out-of-the-box).
> Could it be included in normal distro, nonetheless?
> Not everyone  can compile a package, even if it compiles out-of-the-box =)

I can offer my precompiled rsync, which works without any errors
for me (compiled at win98 months ago, it is no running at NT4.0, 
without problems):
ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/porters/Haase_Gerrit/1.1

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple